<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <corners    android:bottomLeftRadius="8dip"
                android:topRightRadius="8dip"
                android:topLeftRadius="8dip"
                android:bottomRightRadius="8dip"
                />
    <padding android:left="0dp" android:right="0dp" android:top="0dp" android:bottom="0sp" />
    <gradient android:startColor="#346B89" android:endColor="#346B89" android:angle="270" />
</shape>
